const router = require('express').Router()

const authRouter = require('./auth')
const cigarettesRouter = require('./cigarettes')
const statsRouter = require('./stats')

router.use('/auth', authRouter)
router.use('/cigarettes', cigarettesRouter)
router.use('/stats', statsRouter)

module.exports = router


